<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="661ae2c37fbb81fb80983c287be8017b">
  <dict>
    <!--2021-09-17 15:12:26.000-->
    <bool key="single_pdp_enabled">true</bool>
  </dict>
</config>
